Shirt Pocket Discussions  
    Home netTunes launchTunes SuperDuper! Buy Now Support Discussions About Shirt Pocket    

Go Back   Shirt Pocket Discussions > SuperDuper! > General

 
 
Thread Tools Rate Thread Display Modes
Prev Previous Post   Next Post Next
  #1  
Old 12-10-2004, 12:51 AM
BudSimrin BudSimrin is offline
Registered User
 
Join Date: Dec 2004
Posts: 33
Question Applescript says SuperDuper 1.5.3 not scriptable

I set up the backup script as described in the manual. To test CronniX I clicked on "Run Now" and got Applet Error -1568: "Could not read the dictionary of the application or extension because it is not scriptable". I checked the Daily Backup script in Script Editor and was able to navigate to SuperDuper! and display the dictionary. Any idea of what I'm doing wrong?

Reply With Quote
 


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools
Display Modes Rate This Thread
Rate This Thread:

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
SuperDuper! as backup/restore program? Staxman General 17 06-02-2005 02:30 PM
AppleScript bug? fixed! pzingg General 1 11-02-2004 07:37 PM
SuperDuper! Question(s) HarpuaFSB General 11 09-07-2004 05:07 PM
What does SuperDuper! install? dnanian Frequently Asked Questions 0 04-01-2004 11:07 AM
Another review: MaMUGs looks at SuperDuper! dnanian General 0 01-26-2004 10:26 AM


All times are GMT -4. The time now is 07:51 PM.


Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2017, vBulletin Solutions, Inc.